/*----------------------------------------------------------------------------------------------*/
/* 文字字型 */

/* Noto Sans TC (https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap ) */
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-ExtraLight.woff) format('woff'),
       url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-ExtraLight.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Light.woff) format('woff'),
       url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Serif TC';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Regular.woff) format('woff'),
        url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Serif TC';
   font-style: normal;
   font-weight: 500;
   src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Medium.woff) format('woff'),
        url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Serif TC';
   font-style: normal;
   font-weight: 600;
   src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-SemiBold.woff) format('woff'),
        url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-SemiBold.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Serif TC';
   font-style: normal;
   font-weight: 700;
   src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Bold.woff) format('woff'),
        url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Bold.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Serif TC';
   font-style: normal;
   font-weight: 900;
   src: url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Black.woff) format('woff'),
        url(../fonts/NotoSerifCJKtc/NotoSerifCJKtc-Black.otf) format('opentype');
}

/*------*/

/* Oswald ( https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap ) */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Oswald/Oswald-ExtraLight.woff) format('woff'),
       url(../fonts/Oswald/Oswald-ExtraLight.woff2) format('woff2'),
       url(../fonts/Oswald/Oswald-ExtraLight.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Oswald/Oswald-Light.otf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Oswald/Oswald-Regular.woff) format('woff'),
       url(../fonts/Oswald/Oswald-Regular.woff2) format('woff2'),
       url(../fonts/Oswald/Oswald-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Oswald/Oswald-Medium.woff) format('woff'),
       url(../fonts/Oswald/Oswald-Medium.woff2) format('woff2'),
       url(../fonts/Oswald/Oswald-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Oswald/Oswald-SemiBold.woff) format('woff'),
       url(../fonts/Oswald/Oswald-SemiBold.woff2) format('woff2'),
       url(../fonts/Oswald/Oswald-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/Oswald/Oswald-Bold.woff) format('woff'),
       url(../fonts/Oswald/Oswald-Bold.woff2) format('woff2'),
       url(../fonts/Oswald/Oswald-Bold.ttf) format('truetype');
}

